{
    "name": "Chuan_lottery / 抽奖插件",
    "brief": "发帖时创建抽奖，用户评论参与，到期开奖并邮件通知中奖用户。",
    "version": "1.0",
    "bbs_version": "4.0",
    "installed": 1,
    "enable": 1,
    "hooks_rank": [],
    "dependencies": []
}